body {
	background:#fff;
}

.clear {
	clear:both;
}
button:focus {
	outline:none;
}
a {
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}
.container {
	max-width:1995px;
	width:90%;
	margin:0 auto;
}
/*menu*/
.nav-toggle .toggle-icon,
.nav-toggle svg,
.toggle-inner {
	height:24px;
}
.nav-toggle .toggle-inner {
	padding:0;
}
button.close-nav-toggle { 
    padding: 20px 0;
}
button.close-nav-toggle .toggle-text {
	display:none;
}
.menu-modal-inner {
	background:#000;
}
.fill-children-current-color, 
.fill-children-current-color * {
    fill: #fff;
}
.modal-menu li {
    border-color: transparent; 
    text-align: center;
}
.menu-wrapper .menu-item {
	margin:0 auto;
}
.modal-menu a:focus, .modal-menu a:hover, 
.modal-menu li.current-menu-item > .ancestor-wrapper > a, 
.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
    text-decoration: none;
}
.modal-menu li.current-menu-item > .ancestor-wrapper > a, 
.modal-menu li.current_page_ancestor > .ancestor-wrapper > a,
.modal-menu li .ancestor-wrapper > a {
	font-size:18px;
	color:#fff;
	font-family: "avenir-next";
	font-weight:400;
	padding:25px 0;
}
/**/
header#site-header {
	background:#000000;
	padding:70px 0;
}
header#site-header ul {
	margin:0;
	padding:0;
	text-align:center;
	display:block!important;
}
header#site-header ul li {
	list-style:none;
	display:inline-block;
	vertical-align:middle;
}
header#site-header ul li:hover a {
	color:#6E6459;
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}
header#site-header ul li.active {
	background:#6E6459;
} 
header#site-header ul li.active:hover a {
	color:#fff;
}
header#site-header ul li.wpml-ls-current-language:hover,
header#site-header ul li.wpml-ls-current-language li:hover {
	background:transparent;
	    outline: none;
}
header#site-header ul li.wpml-ls-current-language li a { 
	    outline: none;
		padding:0;
}
header#site-header ul li.wpml-ls-current-language a { 
	padding-left: 0px;
    padding-right: 10px;
    padding-top: 7px;
    padding-bottom: 10px;  
}
header#site-header ul li.wpml-ls-current-language > a {
	border:1px solid rgba(255,255,255,0.57);
}
header#site-header ul li.wpml-ls-current-language ul {
	width:43px;
	top:50px;
	left:0;
}
.primary-menu ul::after {
	display:none;
}
.primary-menu > li > .icon {
	right:5px;
}
.wpml-ls-menu-item .wpml-ls-flag {
    display: inline;
    vertical-align: baseline;
    width: 18px;
    height: 12px;
    margin: 0 15px;
}
.primary-menu > li.menu-item-has-children > a {
	margin-right:0!important;
}
.primary-menu .icon::before, .primary-menu .icon::after {
	color:#fff;
}
.primary-menu > li > .icon:after {
	display:none;
}
.primary-menu .icon { 
    transform: inherit; 
}
.primary-menu .icon::before {
    background-color: transparent;
    background: url(../images/arrow-flag.png);
    width: 12px;
    height: 6px;
    background-size: cover;
    top: 2px;
}	

header#site-header ul li a {  
  color: #ffffff;
  font-family: "CenturyGothic";
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
  padding:10px 35px; 
  text-decoration:none;
  text-transform: uppercase;
}
 
header#site-header ul li.logo-in-menu:hover {
	background:transparent;
}
.primary-menu > li {
	margin:0;
}
/**banner***/
.banner {
	min-height:962px;
	background-size: cover!important;
    background-repeat: no-repeat!important; 
	position:relative;
} 
.info-banner {
	width: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%);
    background: rgba(0,0,0,0.73);
	display:flex;
	align-items:center;
	z-index:9999;
}
.showing-modal .info-banner {
	z-index:inherit;
}
.info-banner .inner {
	max-width: 997.5px;
    width: 90%;
    padding-left: 22%;
    float: left;   
	text-align:center;
}
.info-banner .inner h1 { 
  color: #ffffff;
  font-family: "CenturyGothic";
  font-size: 80px;
  font-weight: 400;
  line-height: 106px;
  text-align: center;
  margin-top:0;
}
.info-banner .inner p { 
  color: #ffffff;
  font-family: "CenturyGothic";
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  text-align: center;
  margin-bottom: 40px;
}
.info-banner .inner span { 
  color: #beb6ac;
  font-family: "CenturyGothic";
  font-size: 25px;
  font-weight: 700; 
  line-height: 41px;
  text-align: center;
  margin-bottom:40px;
  display:block;
}
/*end banner*/

/*box-glasses*/
.box-glasses {
	padding:220px 0;
	overflow: hidden;
}	
.box-glasses >.container {	
    min-height: 487px;
    background-size: contain!important;
    background-repeat: no-repeat!important;
	position:relative;
} 	
.box-glasses .inner-glasses {
	max-width: 830px;
    padding-right: 50px;
    width: 100%;
    position: relative;
    z-index: 1;
}
.box-glasses .inner-glasses h3 { 
  color: #6e6459;
  font-family: "CenturyGothic";
  font-size: 70px;
  font-weight: 400;
  line-height: 93px;
}
.box-glasses .inner-glasses p {
 font-family: CenturyGothic;
  font-size: 30px;
  font-weight: 400;
  line-height: 47px;
}  
.box-glasses .inner-glasses a.lh-button { 
      color: #ffffff;
    font-family: "CenturyGothic";
    font-size: 30px;
    font-weight: 400;
    line-height: 73px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    padding-left: 35px;
    padding-right: 35px;
    background: #6e6459;
    margin-top: 80px;
    text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}
.box-glasses .inner-glasses a.lh-button:hover { 
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		background:#927f69;
}
.bg-glasses1 {
	position: absolute;
    top: 90px;
    right: 0;
    left: 780px;
}
/*end box-glasses*/

/*****section-diagonal-line****/
	.section-diagonal-line {
		position:relative;
		overflow:hidden;
	}
	.section-diagonal-line >.container {
		position:relative;
	}
	.section-diagonal-line .left-diagonal-line {
		width: 64%; 
		float: left;
		-webkit-clip-path: polygon(0 0, 100% 0, 80.2% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 80.2% 100%, 0% 100%);
	} 
	.section-diagonal-line.row2 .left-diagonal-line {
		width:65%;
	}
	.left-diagonal-line .img-title { 
		width: 100%;
		display:flex;
		align-items:center;
		min-height:264px;
		
	}
	.img-title {
		padding-top:75px;
		padding-bottom:75px;
	}
	.left-diagonal-line .img-title h3,
	.right-diagonal-line .img-title h3 	{  
	  font-family: "CenturyGothic";
	  font-size: 45px;
	  font-weight: 400; 
	  margin:0;
	  padding-right:15%;
	  color:#000000;
	}
	
	.right-diagonal-line .img-title h3 {
		color:#fff;
	}
	.left-diagonal-line .img-title img {
		margin-right:20px;
	}
	.section-diagonal-line .right-diagonal-line {
		width: 48%;
		float: right;
		-webkit-clip-path: polygon(26.5% 0, 100% 0, 100% 100%, 0% 100%); 
		clip-path: polygon(26.5% 0, 100% 0, 100% 100%, 0% 100%);
		position: absolute;
		top: 0;
		left: 52%; 
	}
/**end section-diagonal-line**/

/**section-advs1**/
	.section-advs1 {
		display:flex;
	}
	.section-advs1 .left-advs1 {
		width:36%;  
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); 
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); 
		display: flex;
		align-items: center;
		position:relative;
	}
	.section-advs1 .left-advs1 img {
		position:absolute;
		right:0px;
	}
	.section-advs1 .right-advs1 {
		width: 75%;
		background: #000;
		-webkit-clip-path: polygon(29% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(29% 0, 100% 0, 100% 100%, 0% 100%);
		padding-top: 150px;
		padding-bottom: 150px;
	}
	.section-advs1 .right-advs1 h3 { 
	  color: #ffffff;
	  font-family: "avenir-next";
	  font-size: 70px;
	  font-weight: 400;
	  line-height: 93px;
	  text-align: center;
	  margin-top:0; 
	}
	.section-advs1 .right-advs1  ul {
		margin:0 auto;
		padding:0;
		display: flex;
		flex-wrap: wrap;
		padding-left:5%;
		max-width:890px;
	}
	.section-advs1 .right-advs1 ul li {
		list-style: none;
		display: inline-block;
		vertical-align: middle;
		width: 23%;
		margin: 0 1% 20px 1%;
	}
	.section-advs1 .right-advs1 ul li img {
		background:#fff;
		margin:0 auto;
	}
	.section-advs1 .right-advs1 ul li img {
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.section-advs1 .right-advs1 ul li:hover img {
		opacity:.8;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
/*end section-advs1*/


/*list-diagonal-line*/
	.list-diagonal-line {
		padding:135px 0 110px 0;
		text-align:center;
	}
	.text-index {
		min-height: 165px!important;
		background-size: contain!important;
		background-repeat: no-repeat!important;
		background-position: center center!important;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.text-index h3 { 
	  color: #4a4a4a;
	  font-family: "CenturyGothic";
	  font-size: 70px;
	  font-weight: 400;
	  line-height: 93px;
	  text-align: center;
	}
	.list-diagonal-line a { 
	    font-family: "CenturyGothic";
		font-size: 30px;
		font-weight: 400;
		line-height: 40px;
		text-decoration: none;
		text-align: center;
		display: inline-block;
		margin:55px 0;
		color:#000;
	}
	.list-diagonal-line ul {
		display:flex;
	}
	.list-diagonal-line ul,
	.list-diagonal-line ul li	{
		margin:0;
		padding:0;
	}
	.list-diagonal-line ul li {
		list-style:none;
	}
	 
	.list-diagonal-line a.lh-button {
		color: #ffffff;
		font-family: "CenturyGothic";
		font-size: 30px;
		font-weight: 400; 
		line-height: 73px;
		text-align: center;
		display: inline-block;
		vertical-align: middle;
		padding-left: 35px;
		padding-right: 35px;
		background: #6e6459;
		margin-top: 80px;
		text-decoration: none;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.list-diagonal-line a.lh-button:hover {
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		background:#927f69;
	}
/*end list-diagonal-line*/
/*thumb-full*/
	.thumb-full {
		margin-bottom:15px;
	}
	.thumb-full img {
		width:100%;
	}
/*end thumb-full*/
/*section-diagonal-line row2*/
	.section-diagonal-line.row2 .right-diagonal-line {
		width: 49%;
		float: right;
		-webkit-clip-path: polygon(28% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(28% 0, 100% 0, 100% 100%, 0% 100%);
		position: absolute;
		top: 0;
		bottom:0;
		left: 51%;
	}
	.section-diagonal-line.row2 .left-diagonal-line .img-title {
		 background: #dfdbd7;
	}
	.section-diagonal-line.row2 .list-text .left-text {
		margin-right:100px;
	}
	.section-diagonal-line.row2 .list-text .left-text:last-child {
		margin-right:0;
	}
	.section-diagonal-line.row2 .list-text ul,
	.section-diagonal-line.row2 .list-text ul li	{
		margin:0;
		padding:0;
		list-style:none;
	}
	.section-diagonal-line.row2 .list-text  {
		display:flex;
		padding-left:10%;
		max-width:1230px;
		padding-top:90px;
		padding-bottom:90px;
		padding-right:5%;
	}
    
	.section-diagonal-line.row2 .list-text ul li span,
	.section-diagonal-line.row2 .list-text ul li p	{ 
	  color: #6E6459;
	  font-family: "CenturyGothic";
	  font-size: 28px;
	  font-weight: 400;
	  line-height: 40px; 
	}
    .section-diagonal-line.row2 .list-text ul li span {
    	font-weight:600;
    }
	.section-diagonal-line.row2 .list-text ul li p {
		color:#000;
		font-size:26px;
	}
	.section-diagonal-line.row2 .left-diagonal-line { 
		background: #e2deda; 
	}
/*end section-diagonal-line row2*/

/*section-contact*/
	.section-contact {
		display:flex;
	}
	.section-contact .left-contact {
		width: 51%;
		-webkit-clip-path: polygon(0 0, 100% 0, 72.5% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 72.5% 100%, 0% 100%);
		background: #efefef;
		min-height: 1180px;
	}
	.section-contact .right-contact {
		width: 62.9%;
		-webkit-clip-path: polygon(22% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(22% 0, 100% 0, 100% 100%, 0% 100%);
		position: absolute;
		left: 37.1%;
	}
	.title-box-contact {
		background:#958e86;
		padding-top:120px;
		padding-bottom:65px;
	}
	.title-box-contact h3 { 
	  color: #ffffff;
	  font-family: "avenir-next";
	  font-size: 70px;
	  font-weight: 400;
	  line-height: 93px;
	  text-align: center;
	  margin-top:0;
	}
	.title-box-contact p { 
	  color: #ffffff;
	  font-family: "avenir-next";
	  font-size: 30px;
	  font-weight: 400;
	  line-height: 40px;
	  text-align: center;
	  margin-bottom:0;
	}
	.box-map {
		position:relative;
	}
	.box-map:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgb(149 142 134 / .7);
	}
	.box-map p {
		margin:0;
	}
	.box-map iframe {
		width: 100%!important;
		height: 832px!important;
	}
/*end section-contact*/


/*box-contact-form*/
	::-webkit-input-placeholder { /* Edge */
	  color: #beb6ac;
	}

	:-ms-input-placeholder { /* Internet Explorer 10-11 */
	  color: #beb6ac;
	}

	::placeholder {
	  color: #beb6ac;
	}
	.box-contact-form {
		padding:130px 0 120px 0;
		background:#000;
	}	
	.box-contact-form h3 { 
	  color: #ffffff;
	  font-family: "avenir-next";
	  font-size: 70px;
	  font-weight: 400;
	  line-height: 93px;
	  text-align: center;
	  margin-top:0;
	}
	.wrap-form .row-2-col {
		display:flex;
	}
	.col-50 {
		width:50%;
	}
	.col-50:first-child {
		margin-right:35px; 
	}
	.row-2-col,
	.row-full {
		margin-bottom:30px;
	}
	.wrap-form .row-2-col input,
	.wrap-form .row-full select,
	.wrap-form textarea	{  
	    height: 44px;
		color: #beb6ac;
		font-family: "avenir-next";
		font-size: 30px;
		font-weight: 400;
		line-height: 40px;
		padding-top: 0;
		border: none;
		border-bottom: 1px solid #beb6ac;
		background: transparent;
		padding-bottom: 0;
		padding-left:0;
	}
	.wrap-form .row-full select {
		width:100%;
	}
	.wrap-form .row-full select option {
		font-size:18px;
	}
	.wrap-form textarea:focus, .wrap-form input:focus, .wrap-form select:focus{
		outline: none;
	}
	.wrap-form textarea {
		background:transparent;
		border: 1px solid #beb6ac;
		min-height:300px;
		padding-left:12px;
		padding-top:15px;
	}
	.wrap-form .your-yes span.wpcf7-list-item {  
	  color: #beb6ac;
	  font-family: "avenir-next";
	  font-size: 20px;
	  font-weight: 400;
	  line-height: 27px;
	  margin:0;
	}
	.wrap-form .your-yes span.wpcf7-list-item label {
		position:relative;
		padding-left:30px; 
		font-size:20px; 
		color: #beb6ac;
		font-family: "avenir-next"; 
		font-weight: 400;
		line-height: 27px;
	}
	.wrap-form .your-yes span.wpcf7-list-item input {
		position: absolute;
		top: 3px;
		left: 0;
		background: transparent;
		width: 20px;
		height: 20px;
	}
	.wrap-form input[type="checkbox"]:checked::before {
		content:'';
		margin: 0 auto;
		background:url('../images/checked.png') center center no-repeat;
	}
	.wrap-form .row-full input.sb { 
	    color: #ffffff;
		font-family: "CenturyGothic";
		font-size: 30px;
		font-weight: 400;
		line-height: 73px;
		text-align: center;
		background: #6e6459;
		padding: 0 75px;
		margin: 0 auto;
		display: block;
		text-decoration:none;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.wrap-form .row-full input.sb:hover {
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		background:#927f69;
	}
	div.wpcf7 .ajax-loader {
		position:absolute;
	}

/*end box-contact-form*/

/*section-slider*/
	.section-slider .wrap-slider {
		background:url('../images/bg-our-stores.png')center center;
		padding-bottom:135px;
	}
	.section-slider .slider { 
		background-size:cover;
		padding-top:115px; 
	}
	.slider-top {
		max-width:1570px;
		width:90%;
		margin:0 auto;
	}
	.section-slider .slider .slider-top h3 {
	  margin-top:0; 
	  color: #beb6ac;
	  font-family: "CenturyGothic";
	  font-size: 70px;
	  font-weight: 400;
	  line-height: 93px;
	  text-align: center;
	}
	.section-slider .slider .slider-top p { 
	  color: #ffffff;
	  font-family: "CenturyGothic";
	  font-size: 30px;
	  font-weight: 400;
	  line-height: 57px;
	  text-align: center;
	}
	
	.wrap-progress {
		height:12px;
		max-width:1570px;
		width:90%;
		margin:70px auto 0;
		/*background:#D8D8D8;*/
		display:flex;
	}
	 .wrap-progress span {
    	background: #d8d8d8;
    	transition: all .2s ease;
    	width: 0;
    	width:33.33%;
    	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
    }

	.wrap-progress span.active {
		/*width:33.33%;*/
		background:#746451;
	} 
	
	.bottom-slider {
		background:url('../images/bg-our-stores.png')center center; 
		position:relative;
		padding: 60px 0;
	}
	.bottom-slider .slick-slide.slick-current {
		border-right:1px solid #6c6c6c;
	}
	.bottom-slider .slick-slide.slick-current:last-child {
		border-right:none;
		border-left:1px solid #6c6c6c;
	}
	.bottom-slider .slick-track {
		display:flex!important;
	}
	.bottom-slider:before {
		content:'';
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		z-index:1;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}
	.bottom-slider .container {
		position:relative;
		z-index:2;
		width:80%; 
	}
	.bottom-slider .item ul {
		margin:0;
		padding:0;
		display:flex;
		justify-content:center;
	}
	.bottom-slider .item ul li {
		list-style:none;
		display:inline-block;
		vertical-align:middle; 
		margin:0;
		padding:80px 30px;
	}
	.bottom-slider .item ul li img {
		margin:0 auto;
	} 
	.slick-prev:before,
	.slick-next:before 	{
		background: url(../images/prev.png)center center;
		content: '';
		width: 25px;
		height: 26px;
		opacity: 1;
		display: block;
		opacity:1;
	}
	.slick-next:before {
		background: url(../images/next.png)center center;
	}
	.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
		opacity: .5;
	}
	.slider button{
		display:none!important;
	}
	 
	.slick-prev:hover:before, 
	.slick-next:hover:before {
		opacity:.5;
	}
	.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}	
	

/*end section-slider*/

/*
font-family: "CenturyGothic";
700/400
font-family: "avenir-next";
400
*/



/*box-our-stores*/
.box-our-stores {
	min-height:676px;
	background-size: cover!important; 
	padding:120px 0 110px 0;
}
.box-our-stores ul {
	margin:0;
	padding:0;
	display: flex;
    justify-content: space-between;
}
.box-our-stores ul li {
	list-style:none;
	display:inline-block;
	margin:0;
}
.box-our-stores ul li p,
.box-our-stores ul li a,
.box-our-stores ul li span { 
  color: #ffffff;
  font-family: "avenir-next";
  font-size: 22px;
  font-weight: 400;
  line-height: 25px;
  display:block;
  text-decoration:none;
}
.box-our-stores ul li p {
	line-height:33px; 
}
.box-our-stores ul li span {
	margin-bottom:6px;
}
.box-our-stores ul li a,
.box-our-stores ul li p {
	margin-bottom:35px; 
}
.box-our-stores ul li:first-child {
	padding-left:0;
	border-left:none;
}
.box-our-stores ul li {
	padding-left:40px;	
	padding-right:20px;
	border-left: solid 1px #746451;
}
.box-our-stores ul li:last-child {
	padding-right:0;
}
h3.title { 
  color: #beb6ac;
  font-family: "avenir-next";
  font-size: 45px;
  font-weight: 400;
  line-height: 60px;
  text-align: center;
  margin-top:0;
  margin-bottom:90px;
}

/***footer***/
#site-footer {
	background:#000;
}
#site-footer >.container {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-menu {
    font-size: inherit;
    margin: inherit;
	display:block;
	text-align:center;
}
.footer-menu li {
	margin:0 20px;
	display:inline-block;
	vertical-align:middle; 
}
.footer-menu li:last-child {
	background:#6E6459;	 
}
.footer-menu li:last-child:hover a {
	color:#fff;
}
.footer-menu li:hover a {
	color:#6E6459;
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out; 
}

.footer-menu li a {   
  color: #ffffff;
  font-family: "avenir-next";
  font-size: 20px; 
  font-weight: 400;
  line-height: 32px;
  text-align: center;
  text-decoration:none!important; 
  padding:10px 20px;
  -webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}
#site-footer .logo {
	width:177px;
}
#site-footer .logo2 {
	width:93px;
}
a:hover,
.footer-menu li:hover a {
	text-decoration:none!important; 
}
.wrap-captcha {
	display: flex;
    align-items: center;
}
.wrap-captcha span {
	margin-left:20px;
}
.wrap-captcha input {
	width:130px;
	font-size:17px!important;
}
.wpcf7 form.sent .wpcf7-response-output {
	border: 1px solid #beb6ac!important;
    color: #fff;
    padding: 15px 10px;
}
.wpcf7 form.invalid .wpcf7-response-output{
    border: 1px solid red;
    color: red;
    padding: 15px 10px;
}
.captcha-text {
    position: relative;
    padding-left: 0;
    font-size: 20px;
    color: #beb6ac;
    font-family: "avenir-next";
    font-weight: 400;
    line-height: 27px;
}
/******/
a:hover,
header#site-header ul li { 
   -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    -ms-transition: background-color .2s linear;
    transition: background-color .2s linear; 
}
button.toggle {
	width:auto;
	right:5%;
}
.section-diagonal-line.row2 .left-diagonal-line .img-title h3 {
	color:#6e6459;
}
.list-diagonal-line .text-index {
	position:relative;
}
.text-bg {
	position: absolute;
    left: 0;
    z-index: -1;
    opacity: 0.1; 
    color: #6e6459; 
    font-family: "CenturyGothic";
    font-size: 195px;
    font-weight: 400;
    line-height: 195px; 
    text-align: center;
    margin: 0;
    right: 0;
    top: 0;
}
#map-canvas {
    height: 832px;
}

body #nos-createurs .marques ul li {
    border: none;
}
.bottom-footer-scroll { 
    padding: 10px 0 0 0; 
}
.container-full { 
    margin: 0 auto;
}
.bottom-footer-scroll .copy-right { 
    text-align: center;
    font-size:13px;
}
.bottom-footer-scroll p a,
.bottom-footer-scroll p	{
    color: #fff;
}

.footer-menu li a {
	text-transform: uppercase;
}
.box-text01 { 
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index:-1;
}
.box-text01 span {
	font-size: 315px;
    color: #efecea; 
}
 

/*************************/
/*******responsive********/
@media screen and (max-width: 2000px) {
	.section-diagonal-line.row2 .list-text { 
		padding-left: 10%; 
		padding-right:20%;
	}
	.footer-menu li {
		margin: 0 20px;
		display: inline-block;
		vertical-align: middle; 
	}
	.footer-menu li a {
		padding: 10px 10px;
	}
}

@media screen and (min-width: 1921px) {
	.left-diagonal-line .img-title {
		width: 100%;
		display: flex;
		align-items: center;
		padding-left: 10%;
	}
}
@media screen and (max-width: 1920px) {
  .left-diagonal-line .img-title {
	  padding-left:10%;
  }
	.section-advs1 .right-advs1 ul { 
		padding-left: 10%;
		max-width: 700px;
	}	
	.section-advs1 .right-advs1 h3 	{ 
		font-size: 50px; 
		line-height: 60px; 
		padding-left: 10%;
	}
	
}

@media screen and (max-width: 1919px) { 
	header#site-header ul li a { 
		padding: 10px 18px;
	} 
	header#site-header {
		padding: 20px 0;
	}
	.footer-menu li a { 
		padding: 10px 10px;
	}
	.text-bg {
		font-size:110px;
	}
	.text-index h3 {
		font-size:50px;
	}
	.footer-menu li {
		margin: 0 10px; 
	}	
    .box-text01 span {
        font-size: 300px; 
    }
}
@media screen and (max-width: 1680px) { 
    .box-text01 span {
        font-size: 250px; 
    } 
} 
@media screen and (max-width: 1600px) {
	header#site-header ul li a {
		padding: 7px 10px; 
		font-size:18px;
	}
	.footer-menu li {
		margin: 0 10px; 
	}
	.footer-menu li {
		margin: 0;
	}
    .box-text01 span {
        font-size: 200px; 
    }
}
@media screen and (max-width: 1440px) {
	.logo-in-menu{
		width:180px;
	}
	header#site-header ul li a {
		font-size: 16px; 
	}
	.banner {
		min-height: 680px; 
	} 
	.info-banner .inner h1 {
		font-size: 60px;
		line-height: 80px;
	}
	.info-banner .inner p,
	.section-slider .slider .slider-top p	{
		font-size: 25px;
		margin-bottom: 30px;
	}
	.box-glasses .inner-glasses {
		max-width: inherit;
		padding-right: 30px;
		width: 50%; 
	}
	.box-glasses .inner-glasses h3,
	.text-index h3,
	.title-box-contact h3,
	.section-slider .slider .slider-top h3,
	.box-contact-form h3	{
		font-size: 45px;
		line-height: 60px;
	} 
	.title-box-contact {
		padding-top:60px;
	}
	.box-glasses .inner-glasses p,
	.title-box-contact p	{
		font-size:25px;
		line-height:35px;
	}
	.list-diagonal-line a.lh-button {
		font-size:25px; 
	}
	.box-glasses .inner-glasses a.lh-button {
		font-size: 25px; 
		margin-top: 40px; 
	}
	.bg-glasses1 { 
		left: 50%;
		width: 80%;
	}
/**/
	.left-diagonal-line .img-title h3, 
	.right-diagonal-line .img-title h3,
	.list-diagonal-line a	{
		font-size: 35px;
	}
	.section-diagonal-line.row2 .list-text {
		display:block;
	}
	.section-diagonal-line.row2 .list-text { 
		padding-right: 25%;
	}
	.section-contact .left-contact {
		min-height: 1080px;
	}
	.section-contact .right-contact {
		-webkit-clip-path: polygon(22% 0%, 100% 0%, 100% 100%, 7% 100%);
		clip-path: polygon(22% 0%, 100% 0%, 100% 100%, 7% 100%);
	}
	.section-contact .left-contact { 
		-webkit-clip-path: polygon(0 0, 100% 0, 72.5% 150%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 72.5% 150%, 0% 100%); 
	}
	.left-diagonal-line .img-title {
		min-height: 180px;
	}
	.box-our-stores ul li {
		padding-left: 43px;
	}
	.box-our-stores ul li p, .box-our-stores ul li a, .box-our-stores ul li span {
		font-size:20px;
	}
	.footer-menu li a {
		font-size:17px;
	}
    #map-canvas {
        height: 830px;
    }
}
@media screen and (max-width: 1366px) {
	.section-advs1 .right-advs1 ul {
		padding-left: 15%;
		max-width: 690px;
	}
	.info-banner .inner h1 {
		font-size: 45px;
		line-height: 55px;
	}
	.info-banner .inner p, .section-slider .slider .slider-top p {
		font-size: 20px;
		margin-bottom: 20px;
	}	
	.info-banner .inner p:last-child {
		line-height:30px;
	}
	.info-banner .inner span {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	.box-glasses .inner-glasses h3, .text-index h3, 
	.title-box-contact h3, .section-slider .slider .slider-top h3, 
	.box-contact-form h3 {
		font-size: 35px;
		line-height: 50px;
	}
	.box-glasses .inner-glasses p, 
	.title-box-contact p {
		font-size: 20px;
		line-height: 30px;
	}
	.box-glasses .inner-glasses a.lh-button {
		line-height:50px;
		font-size:20px;
	}
	.left-diagonal-line .img-title {
		min-height:110px;
	}
	.left-diagonal-line .img-title h3, .right-diagonal-line .img-title h3{
		font-size:30px;
	}
	.list-diagonal-line a  {
		font-size:25px;
	}
	.list-diagonal-line a.lh-button {
		font-size: 20px;
		line-height:50px;
	}
	.img-title {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.section-diagonal-line.row2 .list-text ul li span { 
		font-size: 25px; 
		line-height: 30px;
	} 
	.section-diagonal-line.row2 .list-text ul li p {
		font-size:20px;
		line-height:25px;
	}
	.title-box-contact {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.title-box-contact h3 {
		margin-bottom: 0;
		font-size: 30px;
		line-height: 40px;
	}
	.section-contact .left-contact {
		min-height: 982px;
	}
	.section-diagonal-line.row1 .right-diagonal-line {
		width: 49%; 
		-webkit-clip-path: polygon(28.5% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(28.5% 0, 100% 0, 100% 100%, 0% 100%); 
		left: 51%;
	}
	.section-diagonal-line.row2 .left-diagonal-line {
		width:65%;
	}
	.box-our-stores ul li p, .box-our-stores ul li a, 
	.box-our-stores ul li span {
		font-size: 18px;
	}
	.box-our-stores ul li {
		padding-left: 20px;
	}
	
}

@media screen and (max-width: 1199px) {
	.section-advs1 .left-advs1 {
		width: 40%; 
	}
	.section-advs1 .right-advs1 {
		width: 60%; 
		-webkit-clip-path: polygon(21% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(21% 0, 100% 0, 100% 100%, 0% 100%); 
	}
	.section-diagonal-line.row1 .left-diagonal-line { 
		-webkit-clip-path: polygon(0 0, 100% 0, 80.5% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 80.5% 100%, 0% 100%);
	}
	header#site-header {
		padding: 30px 0;
	}
	.logo-in-menu {
		width: 140px;
	}
	header#site-header ul li a {
		font-size: 14px;
	}
	header#site-header ul li a {
		padding: 7px 7px;
	}
	.box-glasses {
		padding: 120px 0;
	}
	.left-diagonal-line .img-title {
		padding-top: 33px;
		padding-bottom: 33px;
		min-height: 120px;
	}
	.section-advs1 .right-advs1 {
		padding-top: 40px;
		padding-bottom: 60px;
	}
	.section-diagonal-line .right-diagonal-line {
		width: 50%;
		-webkit-clip-path: polygon(40.5% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(40.5% 0, 100% 0, 100% 100%, 0% 100%);
		left: 50%;
	}
	 
	.section-diagonal-line.row2 .left-diagonal-line {
		width:65%;
	}
	/**/
	.section-advs1 .right-advs1 ul {
		padding-left: 25%;
		padding-right:5%;		
		max-width:620px;
	}
	.section-advs1 .right-advs1 h3 {
		font-size: 40px; 
		padding-left: 24%;
	}
	.box-our-stores ul li p, 
	.box-our-stores ul li a, 
	.box-our-stores ul li span {
		font-size:15px;
	}
	.box-our-stores ul li p, 
	.box-our-stores ul li a {
		line-height:20px;
	}
	.box-our-stores ul li span {
		margin-bottom:4px;
	} 
	.section-diagonal-line.row2 .list-text ul li span {
		font-size:22px;
		line-height:30px;	
	} 
	.section-diagonal-line.row2 .list-text ul li p {
		font-size: 20px;
		line-height:28px;
	}
	.title-box-contact {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-contact .left-contact {
		min-height: 665px;
	}
	.section-contact .left-contact img {
		width:90%;
	}
	.box-map iframe { 
		height: 535px!important;
	}
	.bg-glasses1 {
		top:40px;
	}
    #map-canvas {
        height: 535px;
    }
    .box-text01 span {
        font-size: 150px;
    }
}
@media screen and (max-width: 1024px) {
	.box-glasses {
		padding: 50px 0;
	}	
	#site-footer .logo {
		width:70px;
	}
	#site-footer .logo2 {
		width:35px;
	}	
	.info-banner .inner h1 {
		font-size: 40px;
		line-height: 53px;
	}
	.info-banner .inner p {
		font-size: 17px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	.info-banner .inner p:last-child {
		font-size:16px;
	}
	.info-banner .inner span {
		font-size: 14px;
		margin-bottom:20px;
	}
/**/
	.left-diagonal-line .img-title h3, 
	.right-diagonal-line .img-title h3,
	.box-contact-form h3	{
		font-size: 30px;
		line-height:40px;
	}	
	.section-diagonal-line .bg-left-diagonal-line,
	.section-diagonal-line .bg-right-diagonal-line 	{
		background-position: -300px!important;
	}
	.section-diagonal-line.row2 .bg-left-diagonal-line, 
	.section-diagonal-line.row2 .bg-right-diagonal-line {
		background-position: -50px!important;
	}
	.section-diagonal-line.row2 .right-diagonal-line { 
		-webkit-clip-path: polygon(85% 0, 100% 0, 100% 100%, 0% 100%); 
		clip-path: polygon(85% 0, 100% 0, 100% 100%, 0% 100%); 
	}
	.section-diagonal-line.row2 .left-diagonal-line {
		width:93%;
	}
	.section-diagonal-line.row2 .list-text {
		padding-right: 41%;
	}
	.section-contact .right-contact {
		-webkit-clip-path: polygon(22% 0%, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(22% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.box-our-stores {
		min-height:inherit;
	} 
	.box-our-stores ul li {
		padding-left: 20px; 
	}
	.box-glasses .inner-glasses h3, 
	.text-index h3, 
	.title-box-contact h3,
	.section-slider .slider .slider-top h3,
	.section-advs1 .right-advs1 h3	{
		font-size:30px;
		line-height: 33px;
	}
	.box-glasses .inner-glasses p,
	.list-diagonal-line a,
	.section-slider .slider .slider-top p	{
		font-size: 17px;
		line-height: 30px;
	}
	.box-glasses .inner-glasses a.lh-button {
		font-size: 15px; 
		line-height: 36px;
	}
	.wrap-form .row-full input.sb {
		font-size:14px;
		line-height:36px;
		padding:0 25px;
		margin-top:20px;
	}
	.list-diagonal-line a.lh-button {
		font-size: 15px; 
		line-height: 45px;
	}
	.box-glasses >.container {
		min-height:300px;
	}
	.wrap-form .row-2-col input, .wrap-form .row-full select, .wrap-form textarea {
		font-size:14px;
	}
	.wrap-form .your-yes span.wpcf7-list-item label {
		font-size: 15px;
		line-height: 20px;
	}
	.wrap-progress {
		height:4px;
	} 
	.list-diagonal-line {
		padding: 0;
		text-align: center;
	}
	.list-diagonal-line a { 
		margin: 0 0 40px 0; 
	}
	.list-diagonal-line a.lh-button {
		margin-top:20px;
	}
	.section-diagonal-line.row1 .left-diagonal-line .img-title h3 {
		font-size: 20px;
		text-align: center;
		padding: 0;
	}
	.left-diagonal-line .img-title img {
		width:55px;
		margin-right:10px;
	}
	.footer-menu li {
		margin:0 7px;
	}
	.footer-menu li a {
		font-size:9px;
	} 
	.section-diagonal-line.row1 .left-diagonal-line {
		width: 64%;
		-webkit-clip-path: polygon(0 0, 100% 0, 81.5% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 81.5% 100%, 0% 100%);
	}
	.section-advs1 .left-advs1 {
		width: 42%; 
	}
	.section-advs1 .right-advs1 {
		width: 58%; 
		-webkit-clip-path: polygon(19.7% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(19.7% 0, 100% 0, 100% 100%, 0% 100%); 
	}
	.banner {
		min-height: 455px;
	}
	.info-banner {
		width:60%;
	}
	.section-contact .left-contact {
		min-height:445px;
		width:54%;
	}
	.section-contact .left-contact img {
		width:68%;
	}
	.section-contact .right-contact {
		-webkit-clip-path: polygon(26% 0%, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(26% 0%, 100% 0%, 100% 100%, 0% 100%); 
	}
	
	.box-map iframe { 
		height: 322px!important;  
	}
	.section-diagonal-line.row2 .right-diagonal-line {
		width: 47%; 
		left: 53%;
	}
	.section-diagonal-line.row2 .right-diagonal-line {
		width: 46.5%;
		left: 53.5%;
	}
	h3.title {
		font-size:20px;
	}
	header#site-header {
		padding: 10px 0;
	}
	.text-bg {
		font-size: 70px;
	}
    #map-canvas {
        height: 322px;
    }
}
@media screen and (min-width: 1000px) {
	.menu-wrapper .menu-item.logo-top-desktop-none,
	.menu-wrapper .menu-item.logo-bottom-desktop-none,
	header#site-header ul li.logo-top-desktop-none,
	header#site-header ul li.logo-bottom-desktop-none,
	.menu-modal-inner,
	.logo-none-1000	{
		display:none; 
	}
	
}
@media screen and (max-width: 999px) {
	.header-titles-wrapper {
		justify-content: flex-start;
		padding:0;
	}
	.logo-none-1000 img {
		width:90px;
	}	
	button.close-nav-toggle {
		position:absolute;
		z-index:99999;
		width:auto;
		right:0;
	}	
	button.sub-menu-toggle {
		border:none;
	}
	.modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle {
		padding:0;
	}
	.screen-reader-text {
		display:none;
	}
	.modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle svg	{
		display:none;
	}
	.modal-menu > li > .ancestor-wrapper > button {
		background-color: transparent;
		background: url(../images/arrow-flag.png);
		width: 12px;
		height: 6px;
		background-size: cover;
		top: 2px;
		margin-top:14px;
		margin-right:5px;
	} 
	.menu-wrapper .modal-menu >.menu-item.wpml-ls-item {
		position: absolute;
		top: 20px;
		left:5%;
		width:60px; 
		transform:inherit!important;
	}
	.menu-wrapper .modal-menu >.menu-item.wpml-ls-item >.ancestor-wrapper {
		border: 1px solid rgba(255,255,255,0.57);
	}
	.menu-wrapper .modal-menu >.menu-item.wpml-ls-item .ancestor-wrapper > a {
		padding-bottom:10px; 
		padding-top:10px;
	}
	.wpml-ls-menu-item .wpml-ls-flag {
		margin-left:0;
		margin-right:0;
	}
	.menu-wrapper .modal-menu >.menu-item.wpml-ls-item .sub-menu.active a {
		padding-top:5px;
		text-align:left;
	}
 	.menu-wrapper .menu-item.logo-in-menu {
		display:none; 
	}
	.menu-wrapper .menu-item.logo-top-desktop-none {
		width:130px;
		margin-bottom:40px;
	}
	.menu-wrapper .menu-item.logo-bottom-desktop-none {
		width:66px;
		margin-top:40px;
	}
}
@media screen and (max-width: 991px) {
	.section-diagonal-line.row2 .list-text ul li span,
	.section-diagonal-line.row2 .list-text ul li p	{
		font-size:17px;
		line-height:30px;	
	}  
	.section-diagonal-line.row2 .left-diagonal-line{
		min-height:750px!important;
	}
    .box-text01 span {
        font-size: 100px;
    }
	
}	
@media screen and (min-width: 768px) {
	.desktop-none {
		display:none; 
	}
}
@media screen and (max-width: 768px) { 
	.bottom-slider .item ul li { 
		padding: 12px 40px;
	}
	.section-contact .left-contact img {
		width: 80%;
	}
	.box-glasses {
		padding: 20px 0 0 0;
	}
	.box-glasses .inner-glasses h3 {
		font-size:25px;
		line-height:33px;
		margin-bottom:30px;
	}
	.box-glasses >.container {
		background-size: 75%!important;
	}
	.section-slider .slider {
		padding-top:62px;
	}
	.section-slider .slider .slider-top h3 {
		margin-bottom:36px;
	}
	.wrap-progress {
		margin-top:32px;
	}
	.section-slider .wrap-slider {
		padding-bottom:32px;
	}
	.bottom-slider {
		padding:25px 0;
	}
	.section-diagonal-line.row1 .bg-left-diagonal-line {
		min-height:230px!important;
	}
	.section-diagonal-line.row1 .bg-right-diagonal-line {
		min-height:365px!important;
	}
	.section-diagonal-line.row1 .bg-left-diagonal-line, 
	.section-diagonal-line.row1 .bg-right-diagonal-line {
		background-position:inherit!important;
	}
	.section-diagonal-line.row1 .left-diagonal-line {
		width: 69%;
		-webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
	}
	.section-diagonal-line.row1 .right-diagonal-line {
		width: 47%;
		-webkit-clip-path: polygon(37.5% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(37.5% 0, 100% 0, 100% 100%, 0% 100%);
		left: 53%;
	}
	.section-advs1 .left-advs1 {
		width: 35%;
	}
	.section-advs1 .right-advs1 {
		width: 67.5%;
		-webkit-clip-path: polygon(28.7% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(28.7% 0, 100% 0, 100% 100%, 0% 100%);
	}
	.section-advs1 .right-advs1 ul li {
		margin-bottom:0;
	}
	.section-advs1 .right-advs1 ul li img { 
		width: 62%;
	}
	.list-diagonal-line .text-index {
		margin-top: 20px;
		min-height: 100px!important;
		background-position: 0 45px!important;
	}
	.section-diagonal-line.row2 .list-text .left-text {
		margin-right:0;
	}
	.section-diagonal-line.row2 .right-diagonal-line {
		-webkit-clip-path: polygon(60% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(60% 0, 100% 0, 100% 100%, 0% 100%);
	}
	.box-contact-form {
		padding: 50px 0 45px 0;
		background: #000;
	}
	.box-contact-form h3 {
		margin-bottom:35px;
	}
	.row-2-col, .row-full {
		margin-bottom:10px;
	}
	.wrap-form .row-2-col input, .wrap-form .row-full select, .wrap-form textarea {
		padding-left:5px;
		height:20px;
	}
	.wrap-form textarea {
		min-height:117px;
	}
	.wrap-form .your-yes span.wpcf7-list-item label {
		font-size:14px;
	}
	.wrap-form .your-yes span.wpcf7-list-item input {
		width:14px;
		height:14px;
	}
	.box-our-stores {
		padding-top:15px;
		padding-bottom:55px;
	}
	.box-our-stores h3.title {
		margin-bottom:45px;
	}
	.box-our-stores ul li p, .box-our-stores ul li a, .box-our-stores ul li span {
		font-size: 10px;
		line-height: 13px;
	}
	.box-our-stores ul li a, .box-our-stores ul li p {
		margin-bottom:15px;
	}
	#site-footer { 
		padding: 10px;
	}
	.section-diagonal-line.row2 .list-text {
		padding-top: 30px;
		padding-bottom: 45px;
	}
	.text-bg {
		font-size: 70px;
		top: -25px;
	}
	.info-banner .inner p {
		font-size: 15px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	.info-banner .inner p:last-child {
		font-size:14px;
	}
	.info-banner .inner span {
		font-size: 12px;
		margin-bottom:20px;
	}
}

@media screen and (max-width: 767px) {
	.section-advs1 .right-advs1 ul li img {
		width:65%;
	}	
	.info-banner a.logo {
		position:absolute;
		top:20px;
		left:10%;
		width:75px;
	}	
	.box-our-stores ul {
		flex-wrap: wrap; 
	} 
	.box-our-stores ul li {
		padding-left:0px!important;
		padding-right:0px!important; 
		border:none;
		text-align:center;
		width:50%;
	}
	.box-our-stores ul li:nth-child(1),
	.box-our-stores ul li:nth-child(2) {
		margin-bottom:30px;
		padding-bottom:30px;
		border-bottom:solid 1px #746451;
	}
	.box-our-stores ul li:last-child { 
		width: 100%;
		margin-top: 30px;
		padding-top: 30px;
		border-top: solid 1px #746451;
	} 
	/**/
	.bg-glasses1 {
		position:static;
		margin: 25px auto 0;
	}
	.box-glasses .inner-glasses {
		padding-right: 0px;
		width: 100%;
		text-align: center;
	}
	.box-glasses .inner-glasses a.lh-button {
		line-height: 45px;
		font-size:13px;
		margin-top:35px;
	}
	.box-contact-form h3 {
		font-size:20px;
	}
	
	.section-advs1 .left-advs1 {
		display:none;
	}
	.section-advs1 .right-advs1 { 
		-webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
		clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%); 
		width:100%;
		padding:30px 40px;
	}
	.section-advs1 .right-advs1 ul li { 
		margin: 0 10px 0px 10px;
	}
	.section-advs1 .right-advs1 ul,
	.section-advs1 .right-advs1 h3	{
		padding-left:0;
		padding-right:0;
	}
	.section-diagonal-line.row2 .left-diagonal-line {
		width: 100%;
		clip-path: inherit;
	}
	.section-diagonal-line.row2 .right-diagonal-line {
		position: static;
		width: 100%;
		clip-path: inherit;
	}	
	.section-diagonal-line.row2 .list-text {
		padding-right: 0%;
		padding-left: 0%;
	}
	.left-diagonal-line .img-title {
		padding-left: 5%;
		padding-right: 5%;
		display:block;
		text-align:center;
	}
	.left-diagonal-line.row1 .img-title h3 {
		padding-right:0;
	}
	.left-diagonal-line .img-title img {
		margin: 0 auto 15px; 
	}
	.section-diagonal-line.row2 .list-text {
		padding-top:0px;
		padding-bottom:0px;
	}
	.section-diagonal-line.row2 .list-text .left-text {		
		padding:20px 5%;
		margin:0;
	}
	.section-diagonal-line.row2 .list-text .left-text:first-child {
		padding-bottom:20px;
	}
	.section-diagonal-line.row2 .list-text .left-text:last-child { 
		padding-top:20px;
		background: #f2f0ee;
	}
	.section-diagonal-line.row2 .left-diagonal-line {
		min-height: inherit!important;
	}
	.section-contact .left-contact {
		display:none;
	}
	.section-contact .right-contact {
		position:static;
		clip-path:inherit;
		width:100%;
	}
	.section-diagonal-line.row2 .right-diagonal-line .bg-right-diagonal-line {
		min-height: inherit!important;
		background: transparent!important;
	}
	.section-diagonal-line.row1 .right-diagonal-line {
		display:none;
	}
	.section-diagonal-line.row1 .left-diagonal-line {
		width: 100%;
		clip-path: inherit;
	}
	.section-diagonal-line.row1 .left-diagonal-line .img-title h3 {
		font-size: 15px; 
	}
	.section-diagonal-line.row1 .left-diagonal-line .bg-left-diagonal-line {
		min-height:inherit!important;
		background:transparent!important;
	}
	#site-footer >.container {
		display:block;
	}
	#site-footer .logo,
	#site-footer .logo2 {
		margin:0 auto;
	}
	.menu-footer {
		margin:20px 0;
	}
	.footer-menu li:last-child {
		display:inline-block;
		margin-top:10px;		
		margin-bottom:10px;
	}
	.footer-menu li:last-child a {
		
	}
	.footer-menu li a {
		font-size:9px;
	}
	.wrap-captcha { 
		justify-content: center;
	}
	
	
	 
	button.toggle.active .toggle-inner {
		display:none;
	}
	
	.section-slider .slider {
		padding-top: 35px;
	}
	.section-slider .wrap-slider {
		padding-bottom:50px;
	}
	.box-contact-form {
		padding: 50px 0 50px 0;
	}
	.box-our-stores {
		padding: 50px 0 50px 0;
	}
	.bottom-slider {
		padding:20px 0;
	}
	h3.title {
		margin-bottom:50px;
	}
	.box-glasses {
		padding: 0px 0 50px 0;
	}
	.title-box-contact {
		background:#000;
	}
	.box-map iframe {
		width:90%!important;
		margin:0 auto!important;
	}
	.section-contact {
		position:relative;
	}
	.section-contact .right-contact:before {
		/* content:''; */
		/* position:absolute; */
		/* top:0; */
		/* left:0; */
		/* right:0; */
		/* background:url('../images/bg-k2.png') top center no-repeat; */
		/* z-index:999; */
	}
	.box-map:before {
		display:none;
	}
	.section-contact .right-contact {
		background: rgb(0 0 0 / .9);
	}
	.box-our-stores ul li p, 
	.box-our-stores ul li a, 
	.box-our-stores ul li span {
		font-size: 15px;
		line-height: 22px;
	}
    #map-canvas {
        height: 600px;
    }
	.box-text01 span {
        font-size: 50px;
    }
}
@media screen and (min-width: 641px) {
	.none-min-641 {
		display:none;
	}
}

@media screen and (max-width: 640px) {
	.wrap-form .row-2-col {
		display: block;
	}
	.wrap-form .col-50 {
		width: 100%;
	}
	.wrap-form .row-2-col input, .wrap-form .row-full select, .wrap-form textarea { 
		text-align: center;
		text-align-last: center;
		-moz-text-align-last: center; 
		font-size:13px;
		height:60px;
	}
	.wrap-form .row-full input.sb {
		font-size:13px;
		line-height:45px;
	}
	.box-glasses .inner-glasses h3, .text-index h3, .title-box-contact h3, .section-slider .slider .slider-top h3, .section-advs1 .right-advs1 h3,
.left-diagonal-line .img-title h3, .right-diagonal-line .img-title h3, .box-contact-form h3	{
		font-size:20px;
		line-height:27px;
	}
	.left-diagonal-line .img-title h3, .right-diagonal-line .img-title h3, .box-contact-form h3 {
		padding:0;
	}
	.left-diagonal-line .img-title {
		min-height:75px;
	}
	
	
	/**/
	.info-banner {
		right:inherit;
		left:0;
		-webkit-clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%);
	}
	.info-banner .inner { 
		padding-left: 10%; 
		text-align: left;
		padding-right: 25%;  
	}
/**/	
	.info-banner .inner h1,
	.info-banner .inner p,
	.info-banner .inner span {
		text-align:left;
		font-size:12px;
		line-height:15px;
	}
	.info-banner .inner p:first-child {
		font-size:12px;
	}
	.info-banner .inner p:last-child {
		font-size:12px;
		line-height:15px;
	}
	.info-banner .inner p {
		margin-bottom:10px;
	}
	.info-banner .inner h1 {
		font-size:22px;
		line-height:29px;
	}
	.logo-none-1000 {
		display:none;
	}
	header#site-header {
		padding:0;
	}
	header#site-header button.toggle {
		margin-top: 15px;
		z-index: 999;
		width: auto;
		right: 5%;
	}
	.section-diagonal-line.row2 .left-diagonal-line {
		text-align:center;
	}
	.info-banner {
		width: 50%;
		-webkit-clip-path: polygon(0 0, 100% 0, 65% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 65% 100%, 0% 100%);
	}
	.text-bg {
		font-size: 40px;
		top: 8px;
		width: 280px;
		line-height: 50px;
		margin: 0 auto;
	}
	.box-glasses .inner-glasses p,
	.list-diagonal-line a,
	.section-slider .slider .slider-top p	{
		font-size: 14px;
		line-height: 20px;
	}
    
	.section-diagonal-line.row2 .list-text ul li span,
	.section-diagonal-line.row2 .list-text ul li p	{
		font-size:14px;
		line-height:20px;	
	}  
	.section-diagonal-line.row1 .left-diagonal-line .img-title h3 {
		font-size: 13px; 
	}
	
}
@media screen and (min-width: 568px) {
	.mobile-block-657 {
		display:none;
	}
}
@media screen and (max-width: 567px) {
	h3.title { 
		font-size:16px;
	}	
	.box-glasses .inner-glasses p, .title-box-contact p {
		font-size:13px;
	}
	.box-our-stores ul li p, 
	.box-our-stores ul li a, 
	.box-our-stores ul li span {
		font-size: 10px;
		line-height: 13px;
	}
	.section-diagonal-line.row1 .img-title img {
		width:40px;
	}
	.info-banner {
		width:60%;
	} 
	.info-banner .inner {
		padding-right:17%;
	}
	.bottom-slider .slick-slide.slick-current {
		border:none;
	}
	.bottom-slider .slick-prev:before, 
	.bottom-slider .slick-next:before,
	.right-advs1 .slick-prev:before, 
	.right-advs1 .slick-next:before	{ 
		width: 15px;
		height: 15px; 
		background-size: 100%!important;
	}
	.section-diagonal-line.row1 .left-diagonal-line .img-title {
		padding-top: 25px;
		padding-bottom: 20px; 
	}
	.wrap-form .row-full input.sb {
		width:100%;
		margin-top:20px;
	}
	.list-diagonal-line ul li:first-child {
		display:none;
	}
	.mobile-none-657 {
		display:none;
	} 
    .box-text01 span {
        font-size: 35px;
    }
	
}

@media screen and (max-width: 480px) {
	.info-banner {
		width:70%;
	} 
	.info-banner .inner {
		padding-right:18%;
	}
	.footer-menu li {
		margin: 0 5px;
	}
}
@media screen and (max-width: 375px) {
	.info-banner .inner h1 {
		margin-bottom:15px;
	}
	.info-banner .inner p,
	.info-banner .inner span {
		text-align:left;
		font-size:9px;
		line-height:15px;
	}
	.info-banner .inner p:first-child {
		font-size:10px;
	}
	.info-banner .inner p:last-child {
		font-size:9px;
		line-height:15px;
	}
	
}